## rust-output-vt100 0.1.2

=== debian/changelog ===
rust-output-vt100 (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * Package output_vt100 0.1.2 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:18:42 +0200

rust-output-vt100 (0.1.2-1) unstable; urgency=medium

  * Package output_vt100 0.1.2 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 07 Jul 2019 10:23:29 +0200
