=== debian/control ===
Source: rust-output-vt100
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-winapi-0.3+consoleapi-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+processenv-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+winbase-dev (>= 0.3.6-~~) <!nocheck>,
 librust-winapi-0.3+winuser-dev (>= 0.3.6-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/output-vt100]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/output-vt100
X-Cargo-Crate: output_vt100

Package: librust-output-vt100-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-winapi-0.3+consoleapi-dev (>= 0.3.6-~~),
 librust-winapi-0.3+default-dev (>= 0.3.6-~~),
 librust-winapi-0.3+processenv-dev (>= 0.3.6-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.6-~~),
 librust-winapi-0.3+winuser-dev (>= 0.3.6-~~)
Provides:
 librust-output-vt100+default-dev (= ${binary:Version}),
 librust-output-vt100-0-dev (= ${binary:Version}),
 librust-output-vt100-0+default-dev (= ${binary:Version}),
 librust-output-vt100-0.1-dev (= ${binary:Version}),
 librust-output-vt100-0.1+default-dev (= ${binary:Version}),
 librust-output-vt100-0.1.2-dev (= ${binary:Version}),
 librust-output-vt100-0.1.2+default-dev (= ${binary:Version})
Description: activate escape codes in Windows' CMD and PowerShell - Rust source code
 This package contains the source for the Rust output_vt100 crate, packaged by
 debcargo for use with cargo and dh-cargo.
