=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/output_vt100-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/output_vt100 .*/crates/output_vt100/@ANY_VERSION@/download
