## rust-output-vt100 0.1.3

=== debian/changelog ===
rust-output-vt100 (0.1.3-1) unstable; urgency=medium

  * Team upload
  * Package output_vt100 0.1.3 from crates.io using debcargo 2.7.11
  * Add patch to disable Windows dependency

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 2 Oct 2025 17:58:50 -0400
