=== debian/control ===
Source: rust-output-vt100
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/output-vt100]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/output-vt100
Homepage: https://github.com/Phundrak/output-vt100-rs
X-Cargo-Crate: output_vt100

Package: librust-output-vt100-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-output-vt100+default-dev (= ${binary:Version}),
 librust-output-vt100-0-dev (= ${binary:Version}),
 librust-output-vt100-0+default-dev (= ${binary:Version}),
 librust-output-vt100-0.1-dev (= ${binary:Version}),
 librust-output-vt100-0.1+default-dev (= ${binary:Version}),
 librust-output-vt100-0.1.3-dev (= ${binary:Version}),
 librust-output-vt100-0.1.3+default-dev (= ${binary:Version})
Description: activate escape codes in Windows' CMD and PowerShell - Rust source code
 Source code for Debianized Rust crate "output_vt100"
