=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test output_vt100 0.1.3 --all-targets --all-features
Features: test-name=rust-output-vt100:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
