=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/output_vt100
Matching-Pattern:  .*/crates/output_vt100/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/output_vt100-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
